body, html{
    height: 100%;
}


.header{
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

h4{
    font-size: 4em;
    font-family: Arial, Helvetica, sans-serif;
}


.sec3{
    background-image: url(../img/section-3.webp);
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

@keyframes scroll{
    to{
        transform: translateX(-100%);
    }
}

.infinite-scroll {
    font-size: 2em;
    font-family: "Girdle";
    color: aliceblue;
    padding-block: 8px;
    overflow: hidden;
    user-select: none;
    display: flex;
    gap: 2rem;
}

.infinite-scroll h1{
    flex-shrink: 0;
    min-width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    font-family: "Girdle";
    animation: scroll 25s linear infinite;
}